<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="lt">
<context>
    <name>KvManager::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="159"/>
        <source>License</source>
        <translation>Licencija</translation>
    </message>
</context>
<context>
    <name>KvManager::KvantumManager</name>
    <message>
        <location filename="../../kvantummanager.ui" line="12"/>
        <source>Kvantum Manager</source>
        <translation>Kvantum tvarkytuvė</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="38"/>
        <source>Install/Update Theme</source>
        <translation>Įdiegti/Atnaujinti apipavidalinimą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="44"/>
        <source>&lt;center&gt;&lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; comes with many themes but external themes can also be installed for being used by it. Here you could choose a theme folder and then press the button below to install it in your Home.&lt;/center&gt;</source>
        <translation>&lt;center&gt;Programa &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; pateikiama su daugeliu apipavidalinimų, tačiau naudojimui gali būti įdiegti ir išoriniai apipavidalinimai. Čia galite pasirinkti apipavidalinimo aplanką, o tuomet spustelėti mygtuką žemiau, kad įdiegtumėte jį į savo Namų aplanką.&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="76"/>
        <source>Select a Kvantum
theme folder</source>
        <translation>Pasirinkti Kvantum
apipavidalinimo aplanką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="113"/>
        <source>Add this theme to the list of themes that
Kvantum can use in addition to its own themes.</source>
        <translation>Pridėti šį apipavidalinimą į sąrašą apipavidalinimų, kuriuos Kvantum
gali naudoti papildomai prie savo apipavidalinimų.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="117"/>
        <source>Install this theme</source>
        <translation>Įdiegti šį apipavidalinimą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="138"/>
        <source>Change/Delete Theme</source>
        <translation>Keisti/Ištrinti apipavidalinimą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="144"/>
        <source>Select a theme:</source>
        <translation>Pasirinkite apipavidalinimą:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="191"/>
        <source>Delete this theme</source>
        <translation>Ištrinti šį apipavidalinimą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="198"/>
        <source>Make Kvantum use this theme!

A disabled button means that
the theme is already used.</source>
        <translation>Padaryti, kad Kvantum naudotų šį apipavidalinimą!

Išjungtas mygtukas reiškia, kad
apipavidalinimas jau yra naudojamas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="204"/>
        <source>Use this theme</source>
        <translation>Naudoti šį apipavidalinimą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="257"/>
        <source>Configure Active Theme</source>
        <translation>Konfigūruoti aktyvų apipavidalinimą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="321"/>
        <source>Revert to the default (root)
settings of this theme.
(Ctrl+Z)</source>
        <translation>Sugrąžinti į numatytuosius (root)
šio apipavidalinimo nustatymus.
(Ctrl+Z)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="326"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Revert to the default (root) settings of this theme!&lt;/p&gt;&lt;p&gt;When clicked and confirmed, all changes to the configuration will be lost but the probable customized SVG file will remain intact.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Sugrąžinti į numatytuosius (root) šio apipavidalinimo nustatymus!&lt;/p&gt;&lt;p&gt;Spustelėjus ir patvirtinus, visi konfigūracijos pakeitimai bus prarasti, tačiau galimas tinkintas SVG failas išliks nepaliestas.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="329"/>
        <source>Restore</source>
        <translation>Atkurti</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="332"/>
        <source>Ctrl+Z</source>
        <translation>Ctrl+Z</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="342"/>
        <source>Save this configuration
(Ctrl+S)</source>
        <translation>Įrašyti šią konfigūraciją
(Ctrl+S)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="346"/>
        <location filename="../../kvantummanager.ui" line="2130"/>
        <source>Save</source>
        <translation>Įrašyti</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="349"/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="356"/>
        <source>Safe Settings</source>
        <translation>Saugūs nustatymai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="369"/>
        <source>Uncheck all these boxes if you want all
widgets to appear as they are by default.</source>
        <translation>Nuimkite žymėjimą nuo visų langelių, jei norite,
kad visi valdikliai būtų numatytuoju pavidalu.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="373"/>
        <source>Hacks</source>
        <translation>Patobulinimai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="397"/>
        <source>Transparent Dolphin view</source>
        <translation>Permatomas Dolphin rodinys</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="425"/>
        <source>Normal font for default push buttons</source>
        <translation>Normalus spustelėjimo mygtukų šriftas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="445"/>
        <source>Merge PCManFM-qt&apos;s sidepane with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Sulieti PCManFM-qt šoninį polangį su jo aplinka.

Naudojant LXQt, reikia atsijungti ir prisijungti arba
užverti PCManFM-qt, o tuomet, sustabdyti ir paleisti Darbalaukį,
naudojant LXQt seanso nustatymus.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="452"/>
        <source>Transparent sidepane for PCManFM-qt</source>
        <translation>Permatomas PCManFM-qt šoninis polangis</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="467"/>
        <source>Iconless push buttons</source>
        <translation>Spustelėjimo mygtukai be piktogramų</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="474"/>
        <source>Merge PCManFM-qt&apos;s view with its surroundings.

Under LXQt, it needs logging out and in or closing
PCManFM-qt and then, stopping and starting Desktop
with LXQt Session Settings.</source>
        <translation>Sulieti PCManFM-qt tvarkytuvės rodinį su jo aplinka.

Naudojant LXQt, reikia atsijungti ir prisijungti arba
užverti PCManFM-qt, o tuomet, sustabdyti ir paleisti Darbalaukį,
naudojant LXQt seanso nustatymus.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="481"/>
        <source>Transparent view for PCManFM-qt</source>
        <translation>Permatomas PCManFM-qt rodinys</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="496"/>
        <source>Iconless menus</source>
        <translation>Meniu be piktogramų</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="511"/>
        <source>Blur explicitly translucent windows</source>
        <translation>Sulieti aiškiai apibrėžtus dalinai permatomus langus</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="525"/>
        <source>Single top toolbar</source>
        <translation>Vienintelė viršutinė įrankių juosta</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="555"/>
        <source>Do not draw any background for KTitles.</source>
        <translation>Nepiešti KTitles jokio fono.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="558"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for KTitles?&lt;/p&gt;&lt;p&gt;Ktitles are used by some KDE applications to show different sections in configuration dialogs.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Nepiešti KTitles jokio fono?&lt;/p&gt;&lt;p&gt;Ktitles yra naudojami kai kurių KDE programų, kad konfigūracijos dialoguose būtų parodytos skirtingos sekcijos.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="561"/>
        <source>Transparent KTitle label</source>
        <translation>Permatoma KTitle etiketė</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="568"/>
        <source>Do not tint selected label icons with
the highlight color!</source>
        <translation>Nesuteikti pasirinktų etikečių piktogramoms
paryškinimo spalvos atspalvį!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="572"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;By default, selected label icons are tinted by the highlight color.&lt;/p&gt;&lt;p&gt;Checking this box removes the tint.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Pagal numatymą, pasirinktos etiketės piktogramoms yra suteikiamas paryškinimo spalvos atspalvis.&lt;/p&gt;&lt;p&gt;Šio langelio pažymėjimas pašalina atspalvį.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="575"/>
        <source>No selection tint</source>
        <translation>Nesuteikti pasirinkimui atspalvį</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="582"/>
        <source>Do not draw any background for (KDE) menu titles.
(Needs Logging out and in for Plasma menus.)</source>
        <translation>Nepiešti (KDE) meniu pavadinimams jokio fono.
(Naudojant Plasma meniu, reikalauja atsijungti ir vėl prisijungti.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="586"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Do not draw any background for (KDE) menu titles?&lt;/p&gt;&lt;p&gt;Menu titles are like menu separators but with icon and text.&lt;/p&gt;&lt;p&gt;This needs Logging out and in for KDE Plasma menus. For LXQt panel, a panel restart with &lt;span style=&quot; font-style:italic;&quot;&gt;Session Settings &lt;/span&gt;is enough.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Nepiešti (KDE) meniu pavadinimams jokio fono?&lt;/p&gt;&lt;p&gt;Meniu pavadinimai yra kaip meniu skirtukai tik su piktograma ir tekstu.&lt;/p&gt;&lt;p&gt;Naudojant Plasma meniu, tai reikalauja atsijungti ir vėl prisijungti. Naudojant LXQt skydelį, užtenka &lt;span style=&quot; font-style:italic;&quot;&gt;Seanso nustatymuose &lt;/span&gt;paleisti skydelį iš naujo.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="589"/>
        <source>Transparent menu title</source>
        <translation>Permatomi meniu pavadinimai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="652"/>
        <source>Tint label icons on mouseover by </source>
        <translation>Užvedus pelę, padidinti etikečių piktogramų atspalvį </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="666"/>
        <location filename="../../kvantummanager.ui" line="713"/>
        <location filename="../../kvantummanager.ui" line="1037"/>
        <location filename="../../kvantummanager.ui" line="1070"/>
        <source> %</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="612"/>
        <source>Respect dark themes</source>
        <translation>Gerbti tamsius apipavidalinimus</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="690"/>
        <location filename="../../kvantummanager.ui" line="705"/>
        <source>Useful with monochrome icon sets and
when the opacity of disabled icons is not
reduced by other means.</source>
        <translation>Naudinga, naudojant vienspalvių piktogramų rinkinius ir
kai išjungtų piktogramų nepermatomumas nėra
sumažinamas jokiais kitais būdais.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="695"/>
        <location filename="../../kvantummanager.ui" line="710"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Useful with monochrome icon sets and when the opacity of disabled icons is not reduced by other means.&lt;/p&gt;&lt;p&gt;KDE automatically reduces the opacity of disabled icons. Therefore, this option might be useful rather under other desktop environments.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Naudinga, naudojant vienspalvių piktogramų rinkinius ir kai išjungtų piktogramų nepermatomumas nėra sumažinamas jokiais kitais būdais.&lt;/p&gt;&lt;p&gt;KDE automatiškai sumažina išjungtų piktogramų nepermatomumą. Todėl, ši parinktis gali labiau praversti, naudojant kitas darbalaukio aplinkas.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="698"/>
        <source>Opacity of disabled icons:</source>
        <translation>Išjungtų piktogramų nepermatomumas:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="631"/>
        <source>Show size grips of dialogs and statusbars
as far as possible.</source>
        <translation>Rodyti dialogų ir būsenos juostų dydžio rankenas
kaip įmanoma toliau.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="635"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Show size grips of dialogs and statusbars as far as possible?&lt;/p&gt;&lt;p&gt;By default, the application decides whether they should be shown, but this hack could be useful for resizing windows easily when there is no window border.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Rodyti dialogų ir būsenos juostų dydžio rankenas kaip įmanoma toliau?&lt;/p&gt;&lt;p&gt;Pagal numatymą, programa sprendžia ar jos turėtų būti rodomos, tačiau šis patobulinimas gali praversti lengvai keičiant langų dydžius tais atvejais, kai nėra jokio lango krašto.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="638"/>
        <source>Force size grips</source>
        <translation>Priverstinai naudoti dydžio rankenas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="748"/>
        <source>LXQt main menu icon size:</source>
        <translation>LXQt pagrindinio meniu piktogramos dydis:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="763"/>
        <location filename="../../kvantummanager.ui" line="1207"/>
        <location filename="../../kvantummanager.ui" line="1245"/>
        <location filename="../../kvantummanager.ui" line="1275"/>
        <location filename="../../kvantummanager.ui" line="1312"/>
        <location filename="../../kvantummanager.ui" line="1340"/>
        <location filename="../../kvantummanager.ui" line="1366"/>
        <location filename="../../kvantummanager.ui" line="1396"/>
        <location filename="../../kvantummanager.ui" line="1424"/>
        <location filename="../../kvantummanager.ui" line="1459"/>
        <source> px</source>
        <translation> piks</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="777"/>
        <source>Compositing &amp;&amp; General Look</source>
        <translation>Komponavimas ir bendra išvaizda</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="932"/>
        <source>Has effect only when there is a translucent SVG background
for windows or the window opacity is reduced (see below).</source>
        <translation>Veikia tik tuomet, kai yra dalinai permatomas langų SVG fonas,
arba yra sumažinamas langų nepermatomumas (žiūrėkite žemiau).</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="950"/>
        <source>Opaque apps:</source>
        <translation>Nepermatomos programos:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="783"/>
        <source>If checked, menus, tooltips and windows
will not have translucency or shadow.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Jei pažymėta, meniu, paaiškinimai ir langai
neturės dalinio permatomumo ar šešėlio.

Jei tai yra išjungta, žiūrėkite:
Įvairūs → Jei įmanoma, gerbti esamą darbalaukio aplinką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="227"/>
        <source>&lt;br&gt;&lt;br&gt;Since &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; is independent of all desktop environments, you first need to &lt;i&gt;activate&lt;/i&gt; it with a Qt platform integration program. KDE and LXQt provide simple tools for changing the active Qt style plugin. With other platforms, you need a Qt configuration tool.&lt;br/&gt;&lt;br/&gt;Under KDE, also select and apply the color scheme of this theme because some KDE applications may get their colors directly from the KDE color scheme.&lt;br/&gt;&lt;br/&gt;Running applications will get the new theme after being closed and reopened. Logging out and in would be good for all KDE/LXQt parts to see it completely.</source>
        <translation>&lt;br&gt;&lt;br&gt;Kadangi &lt;b&gt;&lt;i&gt;Kvantum&lt;/i&gt;&lt;/b&gt; yra nepriklausoma nuo visų darbalaukio aplinkų, visų pirma, turite ją &lt;i&gt;aktyvuoti&lt;/i&gt;, naudodami Qt platformos integravimo programą. KDE ir LXQt pateikia paprastus įrankius, skirtus keisti aktyvaus Qt stiliaus įskiepį. Kitose platformose, jums reikia Qt konfigūravimo įrankio.&lt;br/&gt;&lt;br/&gt;Naudojant KDE, taip pat pasirinkite ir taikykite šio apipavidalinimo spalvų rinkinį, nes kai kurios KDE programos gali imti spalvas tiesiogiai iš KDE spalvų rinkinio.&lt;br/&gt;&lt;br/&gt;Paleistos programos įgaus naują apipavidalinimą, jas užvėrus ir atvėrus iš naujo. Atsijungimas ir prisijungimas pravers visoms KDE/LXQt dalims, kad galėtumėte pilnai matyti naują apipavidalinimą.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="532"/>
        <source>By default, both active and inactive translucent windows
will be blurred if blurring is enabled.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="536"/>
        <source>No blurring for inactive windows</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="543"/>
        <source>By default, vertical toolbars are not styled.

If this is disabled, see the above option.</source>
        <translation>Pagal numatymą, vertikalios įrankių juostos nėra stilizuojamos.

Jei tai išjungta, žiūrėkite aukštesnę parinktį.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="548"/>
        <source>Style vertical toolbars</source>
        <translation>Stilizuoti vertikalias įrankių juostas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="596"/>
        <source>If checked, the contents of a form will be
horizontally centered as far as possible.</source>
        <translation>Jei pažymėta, formos turinys bus kaip įmanoma
labiau horizontaliai centruotas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="600"/>
        <source>Centered form layouts</source>
        <translation>Centruoti formų išdėstymai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="619"/>
        <source>You might see annoying artifacts that are caused
by bugs in Qt&apos;s handling of non-integer scaling
with window translucency or gradient.</source>
        <translation>Galite matyti erzinančias liekanas, kurias sukelia klaidos,
esančios Qt nesveikųjų skaičių mastelio keitimo apdorojime
su lango dalinio permatomumu ar gradientu.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="624"/>
        <source>Disable translucency with non-integer scaling</source>
        <translation>Išjungti dalinį permatomumą, naudojantį nesveikųjų skaičių mastelio keitimą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="676"/>
        <source>By default, the scroll slider jumps to a position
when the scrollbar is left clicked.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Pagal numatymą, spustelėjus ant slankjuostės
kairiuoju pelės mygtuku, slinkimo slinktukas
peršoks į spustelėtą poziciją.

Jei tai yra išjungta, žiūrėkite:
Įvairūs → Jei įmanoma, gerbti esamą darbalaukio aplinką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="683"/>
        <source>Scroll jump with middle click</source>
        <translation>Peršokti per slinkimą viduriniuoju pelės mygtuku</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="726"/>
        <source>Scroll some scrollable widgets by flicking them
with the left mouse button.

Warning: Qt&apos;s kinetic scrolling has bugs and may
seriously interfere with other jobs.</source>
        <translation>Slinkti kai kuriuos slenkamus valdiklius naudojant
staigų judesį kairiuoju pelės mygtuku.

Įspėjimas: Qt kinetinis slinkimas turi daug klaidų ir
gali rimtai trukdyti kitiems darbams.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="733"/>
        <source>Kinetic scrolling</source>
        <translation>Kinetinis slinkimas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="740"/>
        <location filename="../../kvantummanager.ui" line="755"/>
        <source>Has effect only when the main menu is NOT styled by LXQt.

Values less than 16 mean the default menu icon size.

Needs LXQt panel to be restarted either by &quot;Session Settings&quot;
or through logging out and in again.</source>
        <translation>Įsigalioja tik tuomet, kai pagrindinis meniu NĖRA stilizuojamas LXQt.

Reikšmės mažesnės nei 16, reiškia numatytąjį meniu piktogramos dydį.

Reikalauja, kad LXQt skydelis būtų paleistas iš naujo per „Seanso nustatymus“
arba atsijungiant ir vėl prisijungiant.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="790"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;If checked, menus, tooltips and windows will not have translucency or shadow.&lt;/p&gt;&lt;p&gt;When unchecked, translucency and shadow will be available if there are appropriate elements in the theme&apos;s SVG file.&lt;/p&gt;&lt;p&gt;If this is disabled, see Miscellaneous → Respect current DE if possible.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Jei pažymėta, meniu, paaiškinimai ir langai neturės dalinio permatomumo ar šešėlio.&lt;/p&gt;&lt;p&gt;Nuėmus žymėjimą, dalinis permatomumas ir šešėlis bus prieinami tuomet, jei apipavidalinimo SVG faile bus tinkami elementai.&lt;/p&gt;&lt;p&gt;Jei tai yra išjungta, žiūrėkite Įvairūs → Jei įmanoma, gerbti esamą darbalaukio aplinką.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="793"/>
        <source>Disable composite effects</source>
        <translation>Išjungti komponavimo efektus</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="809"/>
        <source>Contrast Effect</source>
        <translation>Kontrasto efektas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="815"/>
        <source>Saturation:</source>
        <translation>Grynis:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="822"/>
        <source>Intensity:</source>
        <translation>Intensyvumas:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="829"/>
        <source>Contrast:</source>
        <translation>Kontrastas:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="906"/>
        <source>Needs KDE blur effect, a graphic card that supports it,
and translucent menu/tooltip SVG elements.

Automatically checked if window blurring is enabled.</source>
        <translation>Reikalauja KDE suliejimo efekto, tai palaikančios grafikos plokštės
ir dalinai permatomų meniu/paaiškinimų SVG elementų.

Automatiškai pažymėta, jei langų suliejimas yra įjungtas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="912"/>
        <source>Blurring for menus and tooltips</source>
        <translation>Meniu ir paaiškinimų suliejimas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="919"/>
        <source>Do not draw shadows for menus and tooltips.

This may be useful under DEs that give
shadow to menus and tooltips.</source>
        <translation>Nepiešti šešėlių meniu ir paaiškinimams.

Tai gali būti naudinga darbalaukio aplinkoje,
kuri meniu ir paaiškinimams suteikia šešėlius.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="925"/>
        <source>Shadowless menus and tooltips</source>
        <translation>Bešešėliniai meniu ir paaiškinimai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="936"/>
        <source>Translucent windows</source>
        <translation>Dalinai permatomi langai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1000"/>
        <location filename="../../kvantummanager.ui" line="1030"/>
        <source>This will reduce the window opacity
if window translucency is enabled.

A translucent SVG background is NOT
needed for this key to work.</source>
        <translation>Jeigu yra įjungtas dalinis langų permatomumas,
tai sumažins langų nepermatomumą.

Tam, kad veiktų šis raktas, dalinai permatomas
SVG fonas NĖRA būtinas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1007"/>
        <source>Reduce window opacity by</source>
        <translation>Sumažinti langų nepermatomumą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1047"/>
        <source>Reduce menu opacity by</source>
        <translation>Mažinti meniu nepermatomumą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1085"/>
        <source>Blurring for translucent windows</source>
        <translation>Dalinai permatomų langų suliejimas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1105"/>
        <source>A 200ms fading animation when the state of
some widgets is changed, mostly by the mouse.</source>
        <translation>200ms išblukimo animacija, kuomet pasikeičia
kai kurių valdiklių būsena, daugiausiai dėl pelės.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1109"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;A 200ms fading animation when the state of some widgets is changed, mostly by the mouse.&lt;/p&gt;&lt;p&gt;The CPU usage is negligible because often only one widget is animated. The resulting visual effect depends on the active theme.&lt;/p&gt;&lt;p&gt;These widgets are supported: buttons (including radio buttons and check boxes), combo boxes, spin boxes, slider handles, line-edits and scroll views.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;200ms išblukimo animacija, kuomet pasikeičia kai kurių valdiklių būsena, daugiausiai dėl pelės.&lt;/p&gt;&lt;p&gt;Procesoriaus naudojimas yra nedidelis, nes, dažnai, yra animuojamas tik vienas valdiklis. Galutinis vaizdinis efektas priklauso nuo aktyvaus apipavidalinimo.&lt;/p&gt;&lt;p&gt;Yra palaikomi šie valdikliai: mygtukai (įskaitant akutes ir žymimuosius langelius), jungtiniai langeliai, sukimosi langeliai, slinktuko rankenos, redaguojamos eilutės ir slinkimo rodiniai.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1112"/>
        <source>Animation for state change under mouse</source>
        <translation>Animacija būsenos pasikeitimui po pele</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1119"/>
        <source>Check this to remove all window/dialog tiling patterns!
Uncheck it if you want those patterns back!</source>
        <translation>Pažymėkite tai, norėdami pašalinti visus langų/dialogų išklojimo šablonus!
Nuimkite žymėjimą, norėdami tuos šablonus sugrąžinti!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1123"/>
        <source>Remove window/dialog tiling patterns</source>
        <translation>Šalinti langų/dialogų išklojimo šablonus</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1130"/>
        <source>Use the same colors and shapes with active and inactive
windows if this theme distinguishes between them?</source>
        <translation>Naudoti tas pačias spalvas ir formas su aktyviais ir pasyviais
langais, jei šia apipavidalinimas juos atskiria?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1134"/>
        <source>Ignore inactive state</source>
        <translation>Nepaisyti neaktyvios būsenos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1148"/>
        <source>Transient scrollbars</source>
        <translation>Laikinosios slankjuostės</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1170"/>
        <source>Sizes &amp;&amp; Delays</source>
        <translation>Dydžiai ir delsos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1176"/>
        <source>Sizes</source>
        <translation>Dydžiai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1191"/>
        <source>Small icon:</source>
        <translation>Maža piktograma:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1229"/>
        <source>Large icon:</source>
        <translation>Didelė piktograma:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1263"/>
        <source>Button icon:</source>
        <translation>Mygtuko piktograma:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1295"/>
        <source>Toolbar icon:</source>
        <translation>Įrankių juostos piktograma:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1309"/>
        <source>Font size</source>
        <translation>Šrifto dydis</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1325"/>
        <location filename="../../kvantummanager.ui" line="1336"/>
        <source>The default value is 2 px but
some apps set it themeselves.</source>
        <translation>Numatytoji reikšmė yra 2 pikseliai,
tačiau kai kurios programos juos nustato pačios.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1329"/>
        <source>Layout spacing:</source>
        <translation>Išdėstymo tarpai:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1353"/>
        <location filename="../../kvantummanager.ui" line="1363"/>
        <source>The default value is 4 px but some apps set it themeselves.</source>
        <translation>Numatytoji reikšmė yra 4 pikseliai, tačiau kai kurios programos ją nustato pačios.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1356"/>
        <source>Layout margin:</source>
        <translation>Išdėstymo paraštė:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1379"/>
        <location filename="../../kvantummanager.ui" line="1391"/>
        <source>The horizontal overlap between a submenu and its parent.

0 by default.</source>
        <translation>Horizontalus persiklojimas tarp submeniu ir jo viršesniojo elemento.

Pagal numatymą 0.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1384"/>
        <source>Submenu overlap: </source>
        <translation>Submeniu persiklojimas: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1409"/>
        <location filename="../../kvantummanager.ui" line="1420"/>
        <source>The width of horizontal spin buttons.
(Has no effect when spin indicators are vertical.)</source>
        <translation>Horizontalių sukimosi mygtukų plotis.
(Neveikia, kai sukimosi indikatoriai yra vertikalūs.)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1413"/>
        <source>Spin button width: </source>
        <translation>Sukimosi mygtukų plotis: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1800"/>
        <location filename="../../kvantummanager.ui" line="1810"/>
        <source>How to activate view items?</source>
        <translation>Kaip aktyvuoti rodinio elementus?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1803"/>
        <source>Click behavior:</source>
        <translation>Spustelėjimo elgsena:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1923"/>
        <source>Draw tree branch lines?

By default, tree branches have indicators but no line.</source>
        <translation>Ar piešti medžio atšakų linijas?

Pagal numatymą, medžio atšakose yra indikatoriai, tačiau jokios linijos.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1601"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;When this is enabled and checked, Kvantum will try to respect some settings of the current desktop environment if it is KDE, Unity, Gnome or Pantheon.&lt;/p&gt;&lt;p&gt;Under KDE, it makes Kvantum read KDE settings for small and large icon sizes and also single or double clicking.&lt;/p&gt;&lt;p&gt;Under Unity, Gnome and Pantheon, it removes icons from menus and push-buttons (even if the corresponding dconf keys are changed) and disables window translucency.&lt;/p&gt;&lt;p&gt;This checkbox may disable some options. Uncheck it if you want to use those options!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Kai tai yra įjungta ir pažymėta, Kvantum bandys gerbti kai kuriuos esamos darbalaukio aplinkos nustatymus, jei tai būtų KDE, Unity, Gnome ar Pantheon.&lt;/p&gt;&lt;p&gt;Naudojant KDE, tai padaro, kad Kvantum skaitytų KDE nustatymus, skirtus mažiems ir dideliems piktogramų dydžiams, o taip pat vienkarčiam ar dvikarčiam spustelėjimui.&lt;/p&gt;&lt;p&gt;Naudojant Unity, Gnome ir Pantheon, tai pašalina piktogramas iš meniu ir spustelėjimo mygtukų (netgi jei atitinkami dconf raktai yra pakeisti) ir išjungia dalinį langų permatomumą.&lt;/p&gt;&lt;p&gt;Šis žymimasis langelis gali išjungti kai kurias parinktis. Nuimkite žymėjimą, jei norite tas parinktis naudoti!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2112"/>
        <source>Use the active theme for all apps!

This Needs saving to take effect.</source>
        <translation>Naudoti aktyvų apipavidalinimą visoms programoms!

Tam, kad įsigaliotų, reikia įrašyti.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="183"/>
        <source>Remove the selected theme
from all user installation paths.

The root installation will still be
available if present; this button
only removes user themes.</source>
        <translation>Šalinti pasirinktą apipavidalinimą iš visų
naudotojo diegimo kelių.

Šaknies diegimas, jei toks yra, vis dar
išliks prieinamas; šis mygtukas pašalina
tik naudotojo apipavidalinimus.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="392"/>
        <source>Merge Dolphin&apos;s view with its surroundings?

By default, it has the base background.</source>
        <translation>Sulieti Dolphin rodinį su jo aplinka?

Pagal numatymą, jis naudos pagrindinį foną.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="420"/>
        <source>No bold font for default push buttons?

Such push buttons have bold text by default.</source>
        <translation>Jokio pusjuodžio šrifto numatytiesiems spustelėjimo mygtukams?

Tokiuose spustelėjimo mygtukuose pagal numatymą yra pusjuodis tekstas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="459"/>
        <source>No icon for push buttons that have text?

By default, most push buttons have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Jokių piktogramų spustelėjimo mygtukuose, kuriuose yra tekstas?

Pagal numatymą, daugelyje spustelėjimo mygtukų yra piktograma.

Jei tai išjungta, žiūrėkite:
Įvairūs → Jei įmanoma, gerbti esamą darbalaukio aplinką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="488"/>
        <source>No icon for menu-items?

By default, some of them may have icon.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Jokių piktogramų meniu elementuose?

Pagal numatymą, kai kuriuose iš jų gali būti piktogramos.

Jei tai išjungta, žiūrėkite:
Įvairūs → Jei įmanoma, gerbti esamą darbalaukio aplinką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="503"/>
        <source>Blur the regions behind windows that are made
translucent by their apps explicitly if possible.

This needs the KDE blur effect.

Konsole, QTerminal and LXQt panel are some examples.</source>
        <translation>Jei įmanoma, sulieti sritis už langų, kurie yra savo programų
aiškiai paversti dalinai permatomais.

Tai reikalauja KDE suliejimo efekto.

Vieni iš pavyzdžių yra Konsole, QTerminal ir LXQt skydelis.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="518"/>
        <source>Only the top toolbar should be styled?

By default, all toolbars are styled,
whether they are on the top or at any
other position.</source>
        <translation>Ar turėtų būti stilizuota tik viršutinė įrankių juosta?

Pagal numatymą, yra stilizuojamos visos įrankių juostos,
nesvarbu, ar jos yra apačioje ar kitoje vietoje.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="645"/>
        <location filename="../../kvantummanager.ui" line="659"/>
        <source>The highlight color is used for tinting.

This is mostly relevant with monochrome icons.

Hard-coded icons/styles may not respect this key.</source>
        <translation>Paryškinimo spalva yra naudojama atspalvio suteikimui.

Tai labiausiai aktualu naudojant vienspalves piktogramas.
Įkoduotos piktogramos/stiliai gali nepaisyti šio rakto.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="607"/>
        <source>Some apps may not respect dark themes.
Kvantum can try to correct their behavior
as far as possible.</source>
        <translation>Kai kurios programos gali negerbti tamsių apipavidalinimų.
Kvantum, kiek tai įmanoma, gali bandyti pataisyti
jų elgseną.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1080"/>
        <source>Needs KDE blur effect, a graphic card
that supports it, and a translucent
window SVG background in the theme.</source>
        <translation>Reikalauja KDE suliejimo efekto, tai palaikančios
grafikos plokštės ir apipavidalinime esančio dalinai permatomo
SVG lango fono.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1158"/>
        <source>Should transient scrollbars have
semi-transparent grooves when needed?</source>
        <translation>Ar laikinosios slankjuostės, kai reikia, turėtų
turėti pusiau permatomus griovelius?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1162"/>
        <source>Transient scrollbar grooves when needed</source>
        <translation>Laikinųjų slankjuosčių grioveliai, kai prireikia</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1182"/>
        <location filename="../../kvantummanager.ui" line="1198"/>
        <source>Affects menu-items and headers.

The default value is 16 px but
some apps may set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Paveikia meniu elementus ir antraštes.

Numatytoji reikšmė yra 16 pikselių, tačiau
kai kurios programos gali nusistatyti ją pačios.

Jei tai išjungta, žiūrėkite:
Įvairūs → Jei įmanoma, gerbti esamą darbalaukio aplinką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1220"/>
        <location filename="../../kvantummanager.ui" line="1236"/>
        <source>Affects icon views.

The default value is 32 px but
some apps set it themselves.

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Paveikia piktogramų rodinius.

Numatytoji reikšmė yra 32 pikseliai, tačiau
kai kurios programos gali nusistatyti ją pačios.

Jei tai išjungta, žiūrėkite:
Įvairūs → Jei įmanoma, gerbti esamą darbalaukio aplinką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1258"/>
        <location filename="../../kvantummanager.ui" line="1270"/>
        <source>Affects buttons, tab-bars and list-views.

The default value is 16 px.</source>
        <translation>Paveikia mygtukus, kortelių juostas ir sąrašo rodinius.

Numatytoji reikšmė yra16 pikselių.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1288"/>
        <location filename="../../kvantummanager.ui" line="1302"/>
        <source>Affects toolbars.

The default value is 22 px but
some apps set it themselves.
KDE apps get it from KDE setting.</source>
        <translation>Paveikia įrankių juostas.

Numatytoji reikšmė yra 22 pikseliai, tačiau
kai kurios programos gali ją nusistatyti pačios.
KDE programos gauna ją iš KDE nustatymo.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1440"/>
        <location filename="../../kvantummanager.ui" line="1453"/>
        <source>The minimum length of scrollbars.</source>
        <translation>Mažiausias slankjuosčių ilgis.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1443"/>
        <location filename="../../kvantummanager.ui" line="1456"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;The minimum height of vertical scrollbars and the minimum width of horizontal scrollbars.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mažiausias vertikalių slankjuosčių aukštis ir horizontalių slankjuosčių plotis.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1446"/>
        <source>Minimum scrollbar length: </source>
        <translation>Mažiausias slankjuostės ilgis: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1491"/>
        <source>Delays</source>
        <translation>Delsos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1497"/>
        <location filename="../../kvantummanager.ui" line="1525"/>
        <source>The delay, in milliseconds, before a tooltip is shown.

Zero means tooltips are shown instantly.

-1 means the default Qt behavior.</source>
        <translation>Delsa prieš rodant paaiškinimą, milisekundėmis.

Nulis reiškia, kad paaiškinimai bus rodomi nedelsiant.

-1 reiškia numatytąją Qt elgseną.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1786"/>
        <source>Scrollbars have add-line and sub-line arrows by default.

Checking this box removes arrows as far as possible.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Pagal numatymą slankjuostės turi rodykles.

Pažymėjus šį langelį, rodyklės bus pašalintos kaip įmanoma toliau.

Jei išjungta, žiūrėkite Komponavimas ir bendra išvaizda → Laikinosios slankjuostės!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1639"/>
        <source>By default, drop rectangles for movable
toolbars and dock widgets are hollow.

This option fills drop rectangles with
the highlight color.</source>
        <translation>Pagal numatymą, perkeliamų įrankių juostų
ir doko valdiklių vilkimo stačiakampiai yra tuščiaviduriai.

Ši parinktis užpildo vilkimo stačiakampius
paryškinimo spalva.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1694"/>
        <source>If checked, the menubar and toolbar will be drawn as a whole by
the toolbar SVG element when they are adjacent to each another.</source>
        <translation>Jei pažymėta, įrankių juostos SVG elementas atvaizduos
meniu juostą ir įrankių juostą, jiems būnant šalia, kaip vieną visumą.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1742"/>
        <source>Shift the contents of push buttons when pressed?

By default, the contents are shifted by 1px
both horizontally and vertically.</source>
        <translation>Ar paspaudus sutraukti spustelėjimo mygtukų turinį?

Pagal numatymą, turinys yra sutraukiamas 1 pikseliu
tiek horizontaliai, tiek vertikaliai.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1935"/>
        <location filename="../../kvantummanager.ui" line="1949"/>
        <source>Drag windows from their menubars, primary toolbars
or anywhere possible (and not only from their title bars)?

If this is disabled, see:
Miscellaneous → Respect current DE if possible</source>
        <translation>Tempti langus spustelėjus ant meniu juostų, pavadinimo juostų, pirminių
įrankių juostų ar bet kur, kur įmanoma (ne tik ant jų pavadinimo juostų)?

Jeigu tai išjungta, žiūrėkite:
Įvairūs → Jei įmanoma, gerbti esamą darbalaukio aplinką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1846"/>
        <location filename="../../kvantummanager.ui" line="1865"/>
        <source>Will have effect only if style
is not set by the app in its code.

Default is &quot;Follow Style&quot;.</source>
        <translation>Veiks tik tuo atveju, jei programa
neturi nustatyto stiliaus savo kode.

Numatytasis yra &quot;Sekti stiliumi&quot;.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1625"/>
        <source>By default, spin indicators are drawn as
two buttons with arrows or plus/minus signs.

Checking this integrates the spin indicators
into the spin line-edit..</source>
        <translation>Pagal numatymą, sukimosi indikatoriai yra atvaizduojami
kaip du mygtukai su rodyklėmis arba pliuso/minuso ženklais.

Tai pažymėjus, sukimosi indikatoriai bus integruoti
į sukimosi redaguojamą eilutę.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1653"/>
        <source>By default, spin indicators are drawn on adjacent buttons.

Checking this puts the spin-up indicator above the
spin-down one inside the spin line-edit.</source>
        <translation>Pagal numatymą, sukimosi indikatoriai yra atvaizduojami ant
gretimų mygtukų.

Tai pažymėjus, sukimosi indikatoriai sukimosi eilutėje bus
apkeisti vietomis.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1705"/>
        <source>Draw combo popups as menu popups (i.e. like in Gtk)?

By default, combo popups do not cover the combo box.</source>
        <translation>Piešti jungtinius iškylančiuosius langus kaip meniu iškylančiuosius
langus (t. y. kaip Gtk)?

Pagal numatymą, jungtiniai iškylantieji langai neuždengia jungtinių langelių.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1755"/>
        <source>In Kvantum, tabs are centered by default.</source>
        <translation>Kvantum, pagal numatymą, kortelės yra centruojamos.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1504"/>
        <source>Tooltip delay:</source>
        <translation>Paaiškinimų delsa:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="943"/>
        <location filename="../../kvantummanager.ui" line="973"/>
        <source>A comma-separated list of executables,
whose windows should not be translucent.

(Some apps, like video players, may have
problems with translucency!)</source>
        <translation>Kableliais atskirtų vykdomųjų, kurių langai
neturėtų būti dalinai permatomi, sąrašas.

(Kai kuriose programose, kaip pvz., vaizdo grotuvuose
dėl dalinio permatomumo gali būti problemų!)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1141"/>
        <source>Make scrollbars transient!

Transient scrollbars appear on top of
their scroll views only when needed.
They usually take no extra space.</source>
        <translation>Paversti slankjuostes laikinosiomis!

Laikinosios slankjuostės, prireikus, atsiranda savo
slinkimo rodinių viršuje.
Jos, dažniausiai, neužima jokios papildomos vietos.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1511"/>
        <location filename="../../kvantummanager.ui" line="1548"/>
        <source>The delay, in milliseconds, to wait before opening a submenu.
250 by default.

-1 means no popup (opening by clicking),
while 0 means no delay.</source>
        <translation>Delsa, milisekundėmis, prieš atveriant submeniu.
Numatytoji yra 250.

-1 reiškia jokio iškylančiojo lango (atverti spustelėjus),
tuo tarpu 0 reiškia jokios delsos.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1518"/>
        <source>Submenu delay: </source>
        <translation>Submeniu delsa: </translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1532"/>
        <location filename="../../kvantummanager.ui" line="1555"/>
        <source> ms</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1588"/>
        <source>Miscellaneous</source>
        <translation>Įvairūs</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1793"/>
        <source>No arrows for scrollbars</source>
        <translation>Slankjuostėse nerodyti jokių rodyklių</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1888"/>
        <source>Draw scrollbars inside view frames?

By default, scrollbars are drawn outide view frames.

If disabled, see Compositing &amp; General Look → Transient scrollbars!</source>
        <translation>Atvaizduoti slankjuostes rodinio rėmelių viduje?

Pagal numatymą, slankjuostės yra atvaizduojamos rodinio rėmelių išorėje.

Jei išjungta, žiūrėkite Komponavimas ir bendra išvaizda → Laikinosios slankjuostės!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1895"/>
        <source>Scrollbars inside frames</source>
        <translation>Slankjuostės rėmelių viduje</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1928"/>
        <source>Tree branch lines</source>
        <translation>Medžio atšakų linijos</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1611"/>
        <source>By default, the label is on the frame
and the frame is cut to contain it.

Checking this puts the label right above
the frame, so that the frame isn&apos;t cut.</source>
        <translation>Pagal numatymą, etiketė yra ant rėmelio
ir rėmelis yra apkerpamas, kad rodytų etiketę.

Tai pažymėjus, etiketė bus išdėstyta virš rėmelio,
kad rėmelis nebūtų apkerpamas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1618"/>
        <source>Group-box label above frame</source>
        <translation>Valdiklių grupės etiketė virš rėmelio</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1646"/>
        <source>Fill rubber-band rectangles</source>
        <translation>Užpildyti guminių juostelių stačiakampius</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1666"/>
        <source>Mouse tracking is enabled
for menubars by default.</source>
        <translation>Pagal numatymą, pelės sekimas
meniu juostoms yra įjungtas.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1670"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Mouse tracking is enabled for menubars by default, i.e., after a menubar item is clicked and its menu is shown, the menus of the other menubar items will be shown if the cursor is put on them without clicking.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Pagal numatymą, pelės sekimas meniu juostoms yra įjungtas, t.y. spustelėjus ant meniu juostos elemento ir parodžius jo meniu, o tuomet perkėlus rodyklę į kitą meniu juostą, jos turinys bus rodomas net ir nespustelėjus pelės mygtuką.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1673"/>
        <source>Mouse tracking for menubars</source>
        <translation>Pelės sekimas meniu juostose</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1698"/>
        <source>Merge menubar with toolbar</source>
        <translation>Sulieti meniu juostą su įrankių juosta</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1717"/>
        <source>If checked, toolbar buttons will be drawn grouped and raised
between toolbar separators.</source>
        <translation>Jei pažymėta, įrankių juostos mygtukai bus rodomi, grupuojami ir iškeliami
tarp įrankių juostos skirtukų.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1721"/>
        <source>Group toolbar buttons</source>
        <translation>Grupuoti įrankių juostos mygtukus</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1748"/>
        <source>Shift push-button contents</source>
        <translation>Sutraukti spustelėjimo mygtukų turinį</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1942"/>
        <source>Drag from:</source>
        <translation>Tempti spustelėjus ant:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1852"/>
        <source>Toolbutton style:</source>
        <translation>Įrankių mygtukų stilius:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1765"/>
        <source>If unchecked, shortcuts will not be underlined at all.</source>
        <translation>Jei nepažymėta, spartieji klavišai iš viso nebus pabraukiami.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1768"/>
        <source>Underline shortcuts with Alt</source>
        <translation>Pabraukti sparčiuosius klavišus, naudojant Alt klavišą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1632"/>
        <source>Inline spin indicators</source>
        <translation>Įterpti sukimosi indikatoriai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1680"/>
        <source>Draw the whole editable combo-box as a
line-edit with arrow (and icon, if it exists)?</source>
        <translation>Atvaizduoti visą redaguojamą jungtinį langelį
kaip redaguojamą eilutę su rodykle (ir piktograma,
jeigu ji yra)?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1684"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Draw the whole editable combo-box as a line-edit with arrow (and icon, if it exists)?&lt;/p&gt;&lt;p&gt;By default, a combo-box consists of a line-edit, a button with arrow on one side and another button with icon on the other side.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Atvaizduoti visą redaguojamą jungtinį langelį kaip redaguojamą eilutę su rodykle (ir piktograma, jeigu ji yra)?&lt;/p&gt;&lt;p&gt;Pagal numatymą, jungtinį langelį sudaro redaguojama eilutė, vienoje pusėje šone mygtukas su rodykle, o kitoje pusėje mygtukas su piktograma.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1687"/>
        <source>Editable combo as line-edit</source>
        <translation>Redaguojamas jungtinis langelis kaip redaguojama eilutė</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1659"/>
        <source>Vertical spin indicators</source>
        <translation>Vertikalūs sukimosi indikatoriai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1594"/>
        <source>When this is enabled and checked, Kvantum will try to
respect some settings of the current desktop environment.

This checkbox may disable some options.
Uncheck it if you want to use those options!</source>
        <translation>Tai įjungus ir pažymėjus, Kvantum bandys gerbti
kai kuriuos esamos darbalaukio aplinkos nustatymus.

Šis žymimasis langelis gali išjungti kai kurias parinktis.
Jeigu jums reikia tų parinkčių, nuimkite žymėjimą nuo šio langelio!</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1604"/>
        <source>Respect current DE if possible</source>
        <translation>Jei įmanoma, gerbti esamą darbalaukio aplinką</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1710"/>
        <source>Combo popup as menu</source>
        <translation>Jungtinis iškylantysis langas kaip meniu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1758"/>
        <source>Left aligned tabs</source>
        <translation>Lygiuoti korteles kairėje</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1775"/>
        <source>Inactive tabs are joined together by default,
i.e., there is no border between them.</source>
        <translation>Pagal numatymą, neaktyvios kortelės yra sujungiamos kartu,
t. y., tarp jų nėra jokio rėmelio.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1779"/>
        <source>Join inactive tabs</source>
        <translation>Sujungti neaktyvias korteles</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1966"/>
        <source>Scrollable menus</source>
        <translation>Slenkami meniu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1728"/>
        <source>When drawing combo popups as menus,
there will be a checkbox next to each entry
(although Kvantum draws it as a radio button).

This option will hide these.</source>
        <translation>Atvaizduojant jungtinius iškylančiuosius langus kaip meniu,
šalia kiekvieno įrašo yra žymimasis langelis
(nors Kvantum juos atvaizduoja kaip akutes).

Ši parinktis juos paslėps.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="802"/>
        <source>This needs the KDE contrast effect and is applied
only to translucent windows that support the blur
effect (but the KDE blur effect can be disabled).

A value of 1.00 means no change.</source>
        <translation>Tai reikalauja KDE kontrasto efekto ir yra taikoma
tik dalinai permatomiems langams, palaikantiems
suliejimo efektą (bet KDE suliejimo efektas gali
būti išjungtas).

Reikšmė 1.00 reiškia jokių pakeitimų.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1735"/>
        <source>Non-checkable combo menu</source>
        <translation>Nežymimieji jungtiniai meniu</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1902"/>
        <source>Dialog button layout:</source>
        <translation>Dialogo mygtukų išdėstymas:</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1912"/>
        <source>They may look like dotted rectangles
on focused buttons and other widgets.</source>
        <translation>Ant fokusuotų mygtukų ir kitų valdiklių
jie gali atrodyti kaip stačiakampiai su taškeliais.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1916"/>
        <source>Remove focus rectangles</source>
        <translation>Šalinti fokusavimo stačiakampius</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1960"/>
        <source>Should big menus be scrollable and have
scroll arrows on their top and/or bottom?

By default, big menus are scrollable.</source>
        <translation>Ar dideli meniu turėtų būti slenkami
ir, ar jų viršuje ir/ar apačioje turėtų būti
slinkimo rodyklės?

Pagal numatymą, dideli meniu yra slenkami.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1973"/>
        <source>Warning: This can be quite confusing at first.

If you have enabled it, you could temporarily disable it
for a button that can be dragged and dropped by pressing
the Ctrl key before pressing the button.</source>
        <translation>Įspėjimas: Iš pradžių, tai gali atrodyti sudėtinga.

Jeigu tai įjungėte, galite laikinai tai išjungti mygtukui,
už kurio bus tempiama, paspaudę Ctrl klavišą prieš paspausdami tą mygtuką.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="1980"/>
        <source>Allow dragging from buttons</source>
        <translation>Leisti tempti už mygtukus</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2003"/>
        <source>Application Themes</source>
        <translation>Programų apipavidalinimai</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2009"/>
        <source>&lt;center&gt;Here you could assign themes to specific applications.&lt;/center&gt;&lt;br&gt;&lt;center&gt;For each theme, you could add a comma-separated list of executables whose applications should use that theme instead of the active theme. After doing so for all of your chosen themes, save the result by clicking on the &lt;i&gt;Save&lt;/i&gt; button!&lt;/center&gt;</source>
        <translation>&lt;center&gt;Čia, jūs galėtumėte priskirti apipavidalinimus tam tikroms programoms.&lt;/center&gt;&lt;br&gt;&lt;center&gt;Kiekvienam apipavidalinimui galite pridėti sąrašą su kableliais atskirtais vykdomaisiais tų programų, kurios vietoj aktyvaus apipavidalinimo, turėtų naudoti šį apipavidalinimą. Atlikę tai visiems pasirinktiems apipavidalinimams, įrašykite rezultatą, spusteldami mygtuką &lt;i&gt;Įrašyti&lt;/i&gt;!&lt;/center&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2044"/>
        <source>Installed Theme</source>
        <translation>Įdiegtas apipavidalinimas</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2060"/>
        <source>Application(s)</source>
        <translation>Programa(-os)</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2089"/>
        <source>app1,app2,app3</source>
        <translation>programa1,programa2,programa3</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2117"/>
        <source>Remove List</source>
        <translation>Šalinti sąrašą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2124"/>
        <source>Save the current list of apps</source>
        <translation>Įrašyti esamą programų sąrašą</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2127"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Save the current list of applications with their corresponding themes!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Įrašykite esamą programų, su jų atitinkamais apipavidalinimais, sąrašą!&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2154"/>
        <location filename="../../kvantummanager.ui" line="2160"/>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2157"/>
        <source>Quit</source>
        <translation>Išeiti</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2170"/>
        <source>Preview the active theme
or update its preview.</source>
        <translation>Peržiūrėti aktyvų apipavidalinimą
arba atnaujinti jo peržiūrą.</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2174"/>
        <source>Preview</source>
        <translation>Peržiūra</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2181"/>
        <source>About</source>
        <translation>Apie</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2204"/>
        <source>What&apos;s This?</source>
        <translation>Kas tai?</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2207"/>
        <source>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Click on this button and then click on a GUI element that has &amp;quot;What&apos;s This&amp;quot; tooltip  to get information about what it does.&lt;/p&gt;&lt;p&gt;There are also ordinary tooltips but this kind of tooltip will not disappear until you click somewhere.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;html&gt;&lt;head/&gt;&lt;body&gt;&lt;p&gt;Spustelėkite ant šio mygtuko, o tuomet spustelėkite ant grafinės naudotojo sąsajos elemento, kuris turi &amp;quot;Kas tai yra&amp;quot; paaiškinimą, kad sužinotumėte ką tas elementas daro.&lt;/p&gt;&lt;p&gt;Taip pat yra ir įprasti paaiškinimai, tačiau šie paaiškinimai neišnyks tol, kol nespustelėsite kur nors kitur.&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location filename="../../kvantummanager.ui" line="2210"/>
        <source>Help</source>
        <translation>Žinynas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="380"/>
        <source>Open Kvantum Theme Folder...</source>
        <translation>Atverti Kvantum apipavidalinimo aplanką...</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="200"/>
        <location filename="../../KvantumManager.cpp" line="567"/>
        <location filename="../../KvantumManager.cpp" line="584"/>
        <location filename="../../KvantumManager.cpp" line="600"/>
        <location filename="../../KvantumManager.cpp" line="611"/>
        <location filename="../../KvantumManager.cpp" line="622"/>
        <location filename="../../KvantumManager.cpp" line="649"/>
        <location filename="../../KvantumManager.cpp" line="664"/>
        <location filename="../../KvantumManager.cpp" line="711"/>
        <location filename="../../KvantumManager.cpp" line="727"/>
        <source>Kvantum</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="651"/>
        <source>First you have to delete its modified version!</source>
        <translation>Iš pradžių, turite ištrinti jos modifikuotą versiją!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="675"/>
        <location filename="../../KvantumManager.cpp" line="829"/>
        <location filename="../../KvantumManager.cpp" line="2782"/>
        <source>Confirmation</source>
        <translation>Patvirtinimas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="790"/>
        <source>%1 installed.</source>
        <translation>%1 įdiegta.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="960"/>
        <source>%1 deleted.</source>
        <translation>%1 ištrinta.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1014"/>
        <source>Theme changed to %1.</source>
        <translation>Apipavidalinimas pakeistas į %1.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="568"/>
        <source>You have no permission to write here:</source>
        <translation>Jūs neturite leidimų čia rašyti:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="108"/>
        <location filename="../../KvantumManager.cpp" line="112"/>
        <location filename="../../KvantumManager.cpp" line="118"/>
        <source>Follow Style</source>
        <translation>Sekti stiliumi</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="109"/>
        <source>Single Click</source>
        <translation>Vienkartis spustelėjimas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="110"/>
        <source>Double Click</source>
        <translation>Dvikartis spustelėjimas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="113"/>
        <source>Icon Only</source>
        <translation>Tik piktogramos</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="114"/>
        <source>Text Only</source>
        <translation>Tik tekstas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="115"/>
        <source>Text Beside Icon</source>
        <translation>Tekstas šalia piktogramų</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="116"/>
        <source>Text Under Icon</source>
        <translation>Tekstas po piktogramomis</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="119"/>
        <source>KDE Layout</source>
        <translation>KDE išdėstymas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="120"/>
        <source>Gnome Layout</source>
        <translation>Gnome išdėstymas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="121"/>
        <source>Mac Layout</source>
        <translation>Mac išdėstymas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="122"/>
        <source>Windows Layout</source>
        <translation>Windows išdėstymas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="123"/>
        <source>Android Layout</source>
        <translation>Android išdėstymas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="125"/>
        <source>Titlebar</source>
        <translation>Pavadinimo juostos</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="126"/>
        <source>Menubar</source>
        <translation>Meniu juostos</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="127"/>
        <source>Menubar and primary toolbar</source>
        <translation>Meniu juostos ir pirminės įrankių juostos</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="128"/>
        <source>Anywhere possible</source>
        <translation>Bet kur, kur įmanoma</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="570"/>
        <source>Please fix that first!</source>
        <translation>Prašome, iš pradžių, tai pataisyti!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="582"/>
        <source>This file cannot be removed:</source>
        <translation>Nepavyksta pašalinti šio failo:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="601"/>
        <location filename="../../KvantumManager.cpp" line="612"/>
        <source>This is not an installable Kvantum theme!</source>
        <translation>Tai nėra Kvantum apipavidalinimas, kurį galima įdiegti!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="602"/>
        <source>The name of an installable themes should not be &quot;Default&quot;.</source>
        <translation>Galimų įdiegti apipavidalinimų pavadinimai neturėtų būti &quot;Default&quot;.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="603"/>
        <location filename="../../KvantumManager.cpp" line="614"/>
        <location filename="../../KvantumManager.cpp" line="624"/>
        <source>Please select another directory!</source>
        <translation>Pasirinkite kitą katalogą!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="613"/>
        <source>Installable themes should not have # in their names.</source>
        <translation>Galimų įdiegti apipavidalinimų pavadinimuose neturėtų būti &quot;#&quot; simbolio.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="623"/>
        <source>This is not a Kvantum theme folder!</source>
        <translation>Tai nėra Kvantum apipavidalinimo aplankas!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="650"/>
        <source>The theme already exists in modified form.</source>
        <translation>Apipavidalinimas jau yra modifikuotu pavidalu.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="665"/>
        <source>You have selected an installed theme folder.</source>
        <translation>Jūs pasirinkote įdiegto apipavidalinimo aplanką.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="666"/>
        <source>Please choose another directory!</source>
        <translation>Pasirinkite kitą katalogą!</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="676"/>
        <source>The theme already exists.</source>
        <translation>Apipavidalinimas jau yra.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="677"/>
        <source>Do you want to overwrite it?</source>
        <translation>Ar norite ją perrašyti?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="712"/>
        <source>This theme is also installed as root in:</source>
        <translation>Šis apipavidalinimas taip pat yra įdiegtas kaip šaknis ties:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="714"/>
        <source>The user installation will take priority.</source>
        <translation>Pirmenybė bus teikiama naudotojo įdiegimui.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="728"/>
        <source>This theme is also installed as user in:</source>
        <translation>Šis apipavidalinimas taip pat yra įdiegtas kaip naudotojas ties:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="730"/>
        <source>This installation will take priority.</source>
        <translation>Pirmenybė bus teikiama šiam įdiegimui.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="830"/>
        <source>Do you really want to delete &lt;i&gt;%1&lt;/i&gt;?</source>
        <translation>Ar tikrai norite ištrinti &lt;i&gt;%1&lt;/i&gt;?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="833"/>
        <source>It could not be restored unless you have a copy of it.</source>
        <translation>Jos negalima bus atkurti nebent turėsite jos kopiją.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1400"/>
        <location filename="../../KvantumManager.cpp" line="1420"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, click &lt;i&gt;Save&lt;/i&gt; and then edit this file:</source>
        <translation>Tai yra nustatymai, kurie gali būti saugiai keičiami.&lt;br&gt;Kitiems nustatymams, spustelėkite &lt;i&gt;Įrašyti&lt;/i&gt;, o tuomet redaguokite šį failą:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1416"/>
        <location filename="../../KvantumManager.cpp" line="2686"/>
        <source>These are the settings that can be safely changed.&lt;br&gt;For the others, edit this file:</source>
        <translation>Tai yra nustatymai, kurie gali būti saugiai keičiami.&lt;br&gt;Kitiems nustatymams, redaguokite šį failą:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1812"/>
        <source>No description</source>
        <translation>Aprašo nėra</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2269"/>
        <source>A copy of the root config is created.</source>
        <translation>Yra sukurta šaknies konfigūcijos kopija.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2280"/>
        <source>A copy was already created.</source>
        <translation>Kopija jau buvo sukurta.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2672"/>
        <source>Configuration saved.</source>
        <translation>Konfigūracija įrašyta.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2783"/>
        <source>Do you want to revert to the default (root) settings of this theme?</source>
        <translation>Ar norite sugrąžinti į numatytuosius (šaknies) šio apipavidalinimo nustatymus?</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2786"/>
        <source>You will lose the changes you might have made.</source>
        <translation>Jūs prarasite pakeitimus, kuriuos, galbūt, atlikote.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2821"/>
        <source>Restored the root default settings of %1</source>
        <translation>Atkurti numatytieji %1 šaknies nustatymai</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2822"/>
        <source>the default theme</source>
        <translation>numatytasis apipavidalinimas</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <location filename="../../KvantumManager.cpp" line="2983"/>
        <source>About Kvantum Manager</source>
        <translation>Apie Kvantum tvarkytuvę</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2982"/>
        <source>Translators</source>
        <translation>Vertėjai</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2980"/>
        <source>A tool for installing, selecting&lt;br&gt;and configuring &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; themes</source>
        <translation>Įrankis, skirtas diegti, pasirinkti&lt;br&gt;ir konfigūruoti &lt;a href=&apos;https://github.com/tsujan/Kvantum&apos;&gt;Kvantum&lt;/a&gt; apipavidalinimus</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="2981"/>
        <source>Author: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (aka. Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</source>
        <translation>Autorius: &lt;a href=&apos;mailto:tsujan2000@gmail.com?Subject=My%20Subject&apos;&gt;Pedram Pourang (dar žinomas kaip Tsu Jan)&lt;/a&gt; &lt;/center&gt;&lt;br&gt;</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="51"/>
        <source>modified</source>
        <translation>modifikuota</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="52"/>
        <source>default</source>
        <translation>numatytoji</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="580"/>
        <source>This directory cannot be removed:</source>
        <translation>Nepavyksta pašalinti šio katalogo:</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="587"/>
        <source>You might want to investigate the cause.</source>
        <translation>Jūs turėtumėte ištirti priežastį.</translation>
    </message>
    <message>
        <location filename="../../KvantumManager.cpp" line="1013"/>
        <location filename="../../KvantumManager.cpp" line="2212"/>
        <location filename="../../KvantumManager.cpp" line="2681"/>
        <source>Active theme:</source>
        <translation>Aktyvus apipavidalinimas:</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../main.cpp" line="147"/>
        <source>Kvantum</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="148"/>
        <source>Kvantum is not installed on your system.</source>
        <translation>Kvantum nėra įdiegta jūsų sistemoje.</translation>
    </message>
    <message>
        <location filename="../../main.cpp" line="149"/>
        <source>Please first install the Kvantum style plugin!</source>
        <translation>Prašome, iš pradžių, įdiegti Kvantum stiliaus įskiepį!</translation>
    </message>
</context>
</TS>
